/*
	Theme Name: Victoria Yoffie
	Theme URI: http://www.themenectar.com
	Author: ThemeNectar
	Author URI: http://themenectar.com
	Description: An Ultra Responsive Multi-Purpose Theme.
	Version: 7.6
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: salient
*/

@import url("../salient/style.css");

.blog_intro_text {text-align:justify;}

.instashow-gallery-view-active .instashow-gallery-media{
	padding: 0 !important;
}

.custom-5-col .col.span_12 .vc_col-sm-2:last-of-type{
	display: none;
} 
@media(min-width:690px){
	.custom-5-col .col.span_12 .vc_col-sm-2 {
		width: 20%;
	}
}
@media only screen and (max-width: 690px){
	body .vc_row-fluid.custom-5-col .col.span_12 .vc_col-sm-2[class*="vc_col-sm-"] {
		width: 48%;
		margin-left: 0%;
	}	
}

.inner-post-nav .wpb_wrapper{
	background-color: #fff;
}



@media(min-width:1001px){
	.inner-post-nav.fixed .wpb_wrapper{
		position: relative;
		/*top: 100px;*/
		z-index: 9000;
	}
}